» Ubuntu » Пакеты

Error

two or more packages specified (tkinfo oneiric)